Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
FindBin 1.47 perl-5.26.1 5.26.1 5.008008
Test::Harness 3.09 Test-Harness-3.39 3.39 5.010001
Test::NoWarnings 0 Test-NoWarnings-1.04 1.04 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Most 0.21 Test-Most-0.35 0.35 -
Test::Simple 0.94 Test-Simple-1.302113 1.302113 5.011001
Test::Trap 0 Test-Trap-v0.3.3 v0.3.3 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.42 Module-Build-0.4224 0.4224 5.019006
deprecated 5.019000
removed 5.021000